@keyframes order {
    0% {
        transform: rotate(0) scale(1);
    }
    100% {
        transform: rotate(360deg) scale(1.12);
    }
}


/*---------------1071023 修正+新增 START-----------*/

.slider_wrap {
    width: 100%;
    background: url(../image/racing-park_main_index/sliderbg.jpg) repeat 50% / contain;
    position: relative;
}



.calendar-show{
    width: 100%;
    margin: 0 0 36px;
    text-align: center;
}

.calendar-show_m{
    width: 95%;
    min-width: 300px;
    max-width: 360px;
    margin: 16px auto;
    text-align: center;
}

.event-line{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.event-line p{
    width: 5px;
    height: 5px;
    display: inline-block;
    vertical-align: middle;
    background: #AF0318;
    transform: skew(-8deg);
}

.event-line p + p{
    margin: 0 0 0 3px;
}

.event-line p.gokart{
    background: #AF0318;
}
.event-line p.g2{
    background: #3479BF;
}
.event-line p.welcome{
    background: #FF9D2D;
}
.event-line p.event{
    background: #989A9B;
}
.event-line p.offroad{
    background: #0D8274;
}

.title {
    width: 100%;
    text-align: center;
    margin: 0 0 36px;
}
.title h5 {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #656565;
    transform: skew(-15deg);
}
.title h2 {
    font-size: 34px;
    line-height: 1.2;
    letter-spacing: 4px;
    color: #ad0117;
    transform: skew(-15deg);
}



@media screen and (min-width: 1024px) and (max-width: 1079px){
    .calendar-show{
        width: 300px;
        display: inline-block;
        vertical-align: middle;
        margin: 0 36px 0 0;
    }
}


@media screen and (min-width: 1024px) {
    .calendar-show_m{
        display: none;
    } 
}

@media screen and (max-width: 1023px) {
    .calendar-show{
        display: none;
    }

    .calendar-show_m{
        display: block;
    }

    .slider_wrap {
        margin: 80px 0 0;
    }

    .title {
        margin: 0 0 18px;
    }
}

/*---------------1071023 修正+新增 END-----------*/






@media screen and (min-width: 1280px) {
    /*----------------上方廣告輪播------------*/
    
    .slider_wrap::before {
        content: '';
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .8);
        position: absolute;
        top: 0;
        left: 0;
    }
    .slider_wrap .slider {
        width: 100%;
        min-width: 1000px;
        max-width: 1600px;
        margin: auto;
        position: relative;
        font-size: 0;
        text-align: center;
    }
    /*----------------上方廣告輪播 可見範圍------------*/
    .slider_wrap .slider .item {
        width: 42%;
        padding-bottom: 23.6%;
        position: relative;
        overflow: hidden;
        z-index: 5;
        display: inline-block;
    }
    .slider_wrap .slider .text {
        width: 24%;
        padding-bottom: 23.6%;
        position: relative;
        z-index: 5;
        background: #000;
        display: inline-block;
    }
    /*----------------上方廣告輪播 物件------------*/
    .slider_wrap .slider .item .box {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: -100%;
    }
    .slider_wrap .slider .item .box img {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    .slider_wrap .slider .item .box iframe {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    /*----------------上方廣告輪播 說明------------*/
    .slider_wrap .slider .text .detail {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        opacity: 0;
        left: 0;
        transition: .4s;
    }
    .slider_wrap .slider .text .detail.active {
        opacity: 1;
    }
    .slider_wrap .slider .text .detail p {
        width: 80%;
        font-size: 20px;
        font-weight: 700;
        letter-spacing: 2px;
        line-height: 28px;
        color: #fff;
        position: absolute;
        right: 0;
        left: 0;
        margin: 20% auto;
        text-align: left;
    }
    .slider_wrap .slider .text .detail div {
        width: 70%;
        height: 40px;
        position: absolute;
        bottom: 20%;
        left: -5%;
    }
    .slider_wrap .slider .text .detail div a {
        font-size: 16px;
        line-height: 40px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        position: relative;
        z-index: 6;
        display: inline-block;
        width: 100%;
        height: 100%;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        margin-left: -60px;
    }
    .slider_wrap .slider .text .detail div a:hover {
        margin-left: 0;
    }
    .slider_wrap .slider .text .detail div a img {
        width: 13px;
        position: absolute;
        top: 0;
        right: 28%;
        bottom: 0;
        margin: auto;
    }
    .slider_wrap .slider .text .detail div::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #ab0418;
        transform: skew(-45deg);
        z-index: 5;
    }
    .slider_wrap .slider .text .detail div::after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: -3px;
        left: 3px;
        background: #6d0111;
        transform: skew(-45deg);
    }
    /*----------------上方廣告輪播 左右切換按鈕------------*/
    .slider_wrap .slider .btn {
        width: 60px;
        height: 50px;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        font-size: 0;
        cursor: pointer;
        opacity: .7;
        z-index: 5;
    }
    .slider_wrap .slider .btn .box1 {
        width: 42%;
        height: 78%;
        display: inline-block;
        vertical-align: middle;
    }
    .slider_wrap .slider .btn .box2 {
        width: 50%;
        height: 92%;
        display: inline-block;
        vertical-align: middle;
    }
    .slider_wrap .slider .btn .box1::before,
    .slider_wrap .slider .btn .box1::after,
    .slider_wrap .slider .btn .box2::before,
    .slider_wrap .slider .btn .box2::after {
        content: '';
        width: 46%;
        height: 50%;
        margin: 0 auto;
        display: block;
    }
    .slider_wrap .slider .btn_right {
        right: 6%;
        transition: .3s;
    }
    .slider_wrap .slider .btn_right:hover {
        right: 5%;
        opacity: 1;
    }
    .slider_wrap .slider .btn_right .box1 {
        margin-right: 8%;
    }
    .slider_wrap .slider .btn_right .box1::before,
    .slider_wrap .slider .btn_right .box2::before {
        transform: skew(36deg);
        background: #dcdcdc;
    }
    .slider_wrap .slider .btn_right .box1::after,
    .slider_wrap .slider .btn_right .box2::after {
        transform: skew(-36deg);
        background: #fff;
    }
    .slider_wrap .slider .btn_left {
        left: 6%;
        transition: .3s;
    }
    .slider_wrap .slider .btn_left:hover {
        left: 5%;
        opacity: 1;
    }
    .slider_wrap .slider .btn_left .box1 {
        margin-left: 8%;
    }
    .slider_wrap .slider .btn_left .box1::before,
    .slider_wrap .slider .btn_left .box2::before {
        transform: skew(-36deg);
        background: #fff;
    }
    .slider_wrap .slider .btn_left .box1::after,
    .slider_wrap .slider .btn_left .box2::after {
        transform: skew(36deg);
        background: #dcdcdc;
    }
    /*---------------主要營業資訊------------*/
    .information {
        width: 100%;
        background: url(../image/racing-park_gokart_index/informationbg2.png) no-repeat 50% 50%;
        background-size: cover;
        position: relative;
        padding: 50px 0;
    }
    .information .item {
        width: 95%;
        min-width: 1200px;
        max-width: 1600px;
        position: relative;
        z-index: 5;
        margin: 0 auto;
        text-align: center;
    }
    .information .item .box {
        width: 366px;
        height: 366px;
        display: inline-block;
        vertical-align: middle;
        background: #fff;
        position: relative;
        margin: 0 1.5%;
        box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, .3);
        padding: 24px 48px 0;
        box-sizing: border-box;
    }
    /*---------------區域裝飾------------*/
    .information .item .box:nth-child(1):before {
        content: '';
        width: 1px;
        height: 120px;
        position: absolute;
        top: -60px;
        left: 100px;
        background: #fff;
        transform: rotate(45deg);
    }
    .information .item .box:nth-child(2):before {
        content: '';
        width: 1px;
        height: 120px;
        position: absolute;
        bottom: -80px;
        right: 100px;
        background: #fff;
        transform: rotate(45deg);
    }
    .information .item .box:nth-child(3):before {
        content: '';
        width: 1px;
        height: 120px;
        position: absolute;
        top: -80px;
        right: 100px;
        background: #fff;
        transform: rotate(45deg);
    }
    .information .item .box h3 {
        font-size: 30px;
        letter-spacing: 3px;
        color: #ac031a;
        margin-bottom: 24px;
        transform: skew(-15deg);
    }
    .information .item .box>div {
        margin-bottom: 18px;
        text-align: left;
    }
    .information .item .box>div.special {
        text-align: center;
        margin: 60px 0 0;
        position: relative;
    }
    .information .item .box>div.special::before {
        content: '';
        width: 210px;
        height: 210px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        background: url(../image/racing-park_gokart_index/order.png) no-repeat 50% 50%;
        background-size: contain;
        pointer-events: none;
        transform: rotate(0) scale(1);
        transition: 1.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .information .item .box>div h4 {
        font-size: 16px;
        line-height: 30px;
        letter-spacing: 1px;
        color: #282828;
    }
    .information .item .box>div h4 span {
        color: #9f9f9f;
        margin: 0 6px;
    }
    .information .item .box>div div {
        display: inline-block;
        vertical-align: middle;
    }
    .information .item .box>div img {
        width: 80px;
        vertical-align: middle;
        margin: 0 16px 0 0;
    }
    .information .item .box>div p {
        font-size: 15px;
        line-height: 30px;
        letter-spacing: 1px;
        color: #ba454d;
        font-weight: 600;
    }
    /*---------------預約特效------------*/
    .information .item .box>div.special:hover::before {
        transform: rotate(360deg) scale(1.18);
    }
    .information .item .box>div.special:hover h4 {
        color: #ba454d;
    }
    /*---------------輪播廣告欄位------------*/
    .ads_mine {
        width: 100%;
        background: #f2f2f2;
        padding: 36px 0;
    }
    .ads_mine .item {
        width: 728px;
        margin: 0 auto;
        overflow: auto;
    }
    .ads_mine .item a {
        width: 100%;
        float: left;
        font-size: 0;
        display: none;
    }
    .ads_mine .item a.active {
        display: block;
    }
    .ads_mine .item a img {
        width: 100%;
    }
    /*---------------最新消息-----------*/
    .news {
        width: 90%;
        min-width: 1180px;
        max-width: 1600px;
        position: relative;
        margin: 0 auto;
        padding: 48px;
        box-sizing: border-box;
    }
    .news .content {
        width: 100%;
        min-height: 1000px;
        padding-right: 320px;
        box-sizing: border-box;
    }
    
    /*---------------最新消息 內容選項-----------*/
    .news .content .item {
        width: 100%;
        text-align: center;
        font-size: 0;
    }
    .news .content .item .box {
        width: 44%;
        display: inline-block;
        vertical-align: middle;
        margin: 0 6% 6% 0;
        position: relative;
    }
    .news .content .item .box .photo {
        width: 100%;
        padding-bottom: 65%;
        overflow: hidden;
        position: relative;
        box-shadow: 8px 8px 0 0 #e5e5e5;
        margin-bottom: 24px;
    }
    .news .content .item .box .photo::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        z-index: 5;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        opacity: .2;
    }
    .news .content .item .box .photo img {
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        transform: scale(1);
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span {
        width: 100px;
        height: 40px;
        position: absolute;
        top: 12px;
        left: -8px;
        font-size: 18px;
        line-height: 40px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        background: #af0318;
        z-index: 6;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span::after {
        content: '';
        width: 30px;
        height: 40px;
        position: absolute;
        top: 0;
        right: -20px;
        background: #af0318;
        transform: skew(-25deg);
    }
    .news .content .item .box h6 {
        font-size: 13px;
        line-height: 28px;
        color: #a0a0a0;
        padding: 0 8px;
        box-sizing: border-box;
        text-align: left;
    }
    .news .content .item .box p {
        height: 75px;
        font-size: 18px;
        line-height: 25px;
        font-weight: 700;
        color: #333333;
        padding: 0 8px;
        box-sizing: border-box;
        overflow: hidden;
        text-align: left;
        letter-spacing: 1px;
    }
    /*---------------最新消息 內容選項hover-----------*/
    .news .content .item .box:hover span {
        width: 120px;
    }
    .news .content .item .box:hover .photo::before {
        opacity: 0;
    }
    .news .content .item .box:hover .photo img {
        transform: scale(1.1);
    }
    /*---------------最新消息 關看更多按鈕-----------*/
    .news .content .btn {
        width: 30%;
        height: 50px;
        margin: 16px auto;
        position: relative;
    }
    .news .content .btn::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #ab0418;
        transform: skew(-30deg);
        z-index: 5;
    }
    .news .content .btn::after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: -3px;
        left: 3px;
        background: #6d0111;
        transform: skew(-30deg);
    }
    .news .content .btn a {
        width: 100%;
        height: 100%;
        display: inline-block;
        font-size: 18px;
        line-height: 50px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        position: relative;
        z-index: 6;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        text-align: center;
        margin-left: -36px;
    }
    .news .content .btn:hover a {
        margin-left: 0;
    }
    .news .content .btn a img {
        width: 16px;
        vertical-align: middle;
        margin-top: -2px;
        margin-left: 2px;
    }
    /*---------------最新消息 廣告及FB欄位-----------*/
    .news .other {
        width: 310px;
        position: absolute;
        right: 48px;
        top: 48px;
    }
    
    .news .other .fb {
        width: 100%;
    }
    /*---------------長型google廣告欄位------------*/
    .ads {
        width: 100%;
        background: #f2f2f2;
        padding: 36px 0;
    }
    .ads .item {
        width: 728px;
        height: 90px;
        margin: 0 auto;
        cursor: pointer;
    }
    .ads .item img {
        width: 100%;
    }
    /*---------------特色說明-----------*/
    .features {
        width: 100%;
        background: #a40000;
        padding: 48px 0;
    }
    .features .item {
        width: 95%;
        min-width: 1200px;
        max-width: 1600px;
        margin: 0 auto;
        font-size: 0;
        text-align: center;
    }
    .features .item .box {
        width: 22%;
        display: inline-block;
        vertical-align: middle;
        margin-left: 8%;
        position: relative;
    }
    .features .item .box::after {
        content: '';
        width: 140px;
        height: 50px;
        position: absolute;
        bottom: 0;
        left: -32px;
        background: url(../image/racing-park_gokart_index/featuresbg.png) no-repeat 50% 50%;
        background-size: contain;
    }
    .features .item .box h3 {
        font-size: 30px;
        line-height: 36px;
        letter-spacing: 3px;
        color: #fff;
        transform: skew(-15deg);
        text-align: left;
        position: relative;
        z-index: 6;
    }
    .features .item .box h4 {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 2px;
        color: #020202;
        text-align: left;
        padding-left: 20%;
        box-sizing: border-box;
    }
    .features .item .box img {
        width: 36px;
        position: absolute;
        top: 0;
        left: -40px;
        z-index: 6;
    }
    .features .item .box:nth-child(3) img {
        width: 72px;
        position: absolute;
        top: 0;
        left: -76px;
        z-index: 6;
    }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
    /*----------------上方廣告輪播------------*/
    .slider_wrap::before {
        content: '';
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .8);
        position: absolute;
        top: 0;
        left: 0;
    }
    .slider_wrap .slider {
        width: 100%;
        margin: auto;
        position: relative;
        font-size: 0;
        text-align: center;
    }
    /*----------------上方廣告輪播 可見範圍------------*/
    .slider_wrap .slider .item {
        width: 56%;
        padding-bottom: 31.3%;
        position: relative;
        overflow: hidden;
        z-index: 5;
        display: inline-block;
        vertical-align: middle;
    }
    .slider_wrap .slider .text {
        width: 26%;
        padding-bottom: 31.3%;
        position: relative;
        z-index: 5;
        background: #000;
        display: inline-block;
        vertical-align: middle;
    }
    /*----------------上方廣告輪播 物件------------*/
    .slider_wrap .slider .item .box {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: -100%;
    }
    .slider_wrap .slider .item .box img {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    .slider_wrap .slider .item .box iframe {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    /*----------------上方廣告輪播 說明------------*/
    .slider_wrap .slider .text .detail {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        opacity: 0;
        left: 0;
        transition: .4s;
    }
    .slider_wrap .slider .text .detail.active {
        opacity: 1;
    }
    .slider_wrap .slider .text .detail p {
        width: 80%;
        font-size: 16px;
        font-weight: 700;
        letter-spacing: 2px;
        line-height: 24px;
        color: #fff;
        position: absolute;
        right: 0;
        left: 0;
        margin: 20% auto;
        text-align: left;
    }
    .slider_wrap .slider .text .detail div {
        width: 60%;
        height: 36px;
        position: absolute;
        bottom: 20%;
        left: -2%;
    }
    .slider_wrap .slider .text .detail div a {
        font-size: 13px;
        line-height: 36px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        position: relative;
        z-index: 6;
        display: inline-block;
        width: 100%;
        height: 100%;
        transition: .4s cubic-bezier(.41, 1.4, .93, 1.27);
        margin-left: -16px;
    }
    .slider_wrap .slider .text .detail div a:hover {
        margin-left: 16px;
    }
    .slider_wrap .slider .text .detail div a img {
        width: 13px;
        position: absolute;
        top: 0;
        right: 2%;
        bottom: 0;
        margin: auto;
    }
    .slider_wrap .slider .text .detail div::before {
        content: '';
        width: 120%;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #ab0418;
        transform: skew(-45deg);
        z-index: 5;
    }
    .slider_wrap .slider .text .detail div::after {
        content: '';
        width: 120%;
        height: 100%;
        position: absolute;
        bottom: -3px;
        left: 3px;
        background: #6d0111;
        transform: skew(-45deg);
    }
    /*----------------上方廣告輪播 左右切換按鈕------------*/
    .slider_wrap .slider .btn {
        width: 30px;
        height: 25px;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        font-size: 0;
        cursor: pointer;
        z-index: 5;
    }
    .slider_wrap .slider .btn .box1 {
        width: 42%;
        height: 78%;
        display: inline-block;
        vertical-align: middle;
    }
    .slider_wrap .slider .btn .box2 {
        width: 50%;
        height: 92%;
        display: inline-block;
        vertical-align: middle;
    }
    .slider_wrap .slider .btn .box1::before,
    .slider_wrap .slider .btn .box1::after,
    .slider_wrap .slider .btn .box2::before,
    .slider_wrap .slider .btn .box2::after {
        content: '';
        width: 46%;
        height: 50%;
        margin: 0 auto;
        display: block;
    }
    .slider_wrap .slider .btn_right {
        right: 3%;
    }
    .slider_wrap .slider .btn_right .box1 {
        margin-right: 8%;
    }
    .slider_wrap .slider .btn_right .box1::before,
    .slider_wrap .slider .btn_right .box2::before {
        transform: skew(36deg);
        background: #dcdcdc;
    }
    .slider_wrap .slider .btn_right .box1::after,
    .slider_wrap .slider .btn_right .box2::after {
        transform: skew(-36deg);
        background: #fff;
    }
    .slider_wrap .slider .btn_left {
        left: 3%;
    }
    .slider_wrap .slider .btn_left .box1 {
        margin-left: 8%;
    }
    .slider_wrap .slider .btn_left .box1::before,
    .slider_wrap .slider .btn_left .box2::before {
        transform: skew(-36deg);
        background: #fff;
    }
    .slider_wrap .slider .btn_left .box1::after,
    .slider_wrap .slider .btn_left .box2::after {
        transform: skew(36deg);
        background: #dcdcdc;
    }
    /*---------------主要營業資訊------------*/
    .information {
        width: 100%;
        background: url(../image/racing-park_gokart_index/informationbg2.png) no-repeat 50% 50%;
        background-size: cover;
        position: relative;
        padding: 50px 0;
    }
    .information .item {
        width: 95%;
        position: relative;
        z-index: 5;
        margin: 0 auto;
        text-align: center;
    }
    .information .item .box {
        width: 30.5%;
        height: 300px;
        display: inline-block;
        vertical-align: middle;
        background: #fff;
        position: relative;
        margin: 0 1%;
        box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, .3);
        padding: 36px 16px 0;
        box-sizing: border-box;
    }
    /*---------------區域裝飾------------*/
    .information .item .box:nth-child(1):before {
        content: '';
        width: 1px;
        height: 100px;
        position: absolute;
        top: -46px;
        left: 64px;
        background: #fff;
        transform: rotate(45deg);
    }
    .information .item .box:nth-child(2):before {
        content: '';
        width: 1px;
        height: 120px;
        position: absolute;
        bottom: -80px;
        right: 100px;
        background: #fff;
        transform: rotate(45deg);
    }
    .information .item .box:nth-child(3):before {
        content: '';
        width: 1px;
        height: 90px;
        position: absolute;
        top: -69px;
        right: 55px;
        background: #fff;
        transform: rotate(45deg);
    }
    .information .item .box h3 {
        font-size: 22px;
        letter-spacing: 3px;
        color: #ac031a;
        margin-bottom: 12px;
        transform: skew(-15deg);
    }
    .information .item .box>div {
        margin-bottom: 18px;
        text-align: left;
    }
    .information .item .box>div.special {
        text-align: center;
        margin: 60px 0 0;
        position: relative;
    }
    .information .item .box>div.special::before {
        content: '';
        width: 150px;
        height: 150px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        background: url(../image/racing-park_gokart_index/order.png) no-repeat 50% 50%;
        background-size: contain;
        pointer-events: none;
        animation: order 1.2s cubic-bezier(0.175, 0.885, 0.32, 1.275) alternate infinite both;
    }
    .information .item .box>div h4 {
        font-size: 13px;
        line-height: 24px;
        letter-spacing: 1px;
        color: #282828;
    }
    .information .item .box>div h4 span {
        color: #9f9f9f;
        margin: 0 4px;
    }
    .information .item .box>div div {
        display: inline-block;
        vertical-align: middle;
    }
    .information .item .box>div img {
        width: 60px;
        vertical-align: middle;
        margin: 0 16px 0 0;
    }
    .information .item .box>div p {
        font-size: 12px;
        line-height: 30px;
        color: #ba454d;
        font-weight: 600;
    }
    /*---------------輪播廣告欄位------------*/
    .ads_mine {
        width: 100%;
        background: #f2f2f2;
        padding: 36px 0;
    }
    .ads_mine .item {
        width: 80%;
        margin: 0 auto;
        overflow: auto;
    }
    .ads_mine .item a {
        width: 100%;
        float: left;
        font-size: 0;
        display: none;
    }
    .ads_mine .item a.active {
        display: block;
    }
    .ads_mine .item a img {
        width: 100%;
    }
    /*---------------最新消息-----------*/
    .news {
        width: 95%;
        ;
        position: relative;
        margin: 0 auto;
        padding: 24px 16px;
        box-sizing: border-box;
    }
    .news .content {
        width: 100%;
        margin-bottom: 48px;
    }
    /*---------------最新消息 內容選項-----------*/
    .news .content .item {
        width: 100%;
        text-align: center;
        font-size: 0;
    }
    .news .content .item .box {
        width: 44%;
        display: inline-block;
        vertical-align: middle;
        margin: 2.5% 2%;
        position: relative;
    }
    .news .content .item .box .photo {
        width: 100%;
        padding-bottom: 65%;
        overflow: hidden;
        position: relative;
        box-shadow: 8px 8px 0 0 #e5e5e5;
        margin-bottom: 24px;
    }
    .news .content .item .box .photo::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        z-index: 5;
        transition: .3s;
        opacity: .2;
    }
    .news .content .item .box .photo img {
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        transform: scale(1);
        transition: .3s;
    }
    .news .content .item .box span {
        width: 100px;
        height: 40px;
        position: absolute;
        top: 12px;
        left: -8px;
        font-size: 18px;
        line-height: 40px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        background: #af0318;
        z-index: 6;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span::after {
        content: '';
        width: 30px;
        height: 40px;
        position: absolute;
        top: 0;
        right: -20px;
        background: #af0318;
        transform: skew(-25deg);
    }
    .news .content .item .box h6 {
        font-size: 13px;
        line-height: 28px;
        color: #a0a0a0;
        padding: 0 8px;
        box-sizing: border-box;
        text-align: left;
    }
    .news .content .item .box p {
        height: 75px;
        font-size: 16px;
        line-height: 25px;
        font-weight: 700;
        color: #333333;
        padding: 0 8px;
        box-sizing: border-box;
        overflow: hidden;
        text-align: left;
    }
    /*---------------最新消息 關看更多按鈕-----------*/
    .news .content .btn {
        width: 24%;
        height: 36px;
        margin: 16px auto;
        position: relative;
    }
    .news .content .btn::before {
        content: '';
        width: 120%;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #ab0418;
        transform: skew(-30deg);
        z-index: 5;
    }
    .news .content .btn::after {
        content: '';
        width: 120%;
        height: 100%;
        position: absolute;
        bottom: -3px;
        left: 3px;
        background: #6d0111;
        transform: skew(-30deg);
    }
    .news .content .btn a {
        width: 100%;
        height: 100%;
        display: inline-block;
        font-size: 13px;
        line-height: 36px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        position: relative;
        z-index: 6;
        transition: .4s cubic-bezier(.41, 1.4, .93, 1.27);
        text-align: center;
    }
    .news .content .btn a img {
        width: 14px;
        vertical-align: middle;
        margin-top: -2px;
        margin-left: 2px;
    }
    /*---------------最新消息 廣告及FB欄位-----------*/
    .news .other {
        width: 100%;
        font-size: 0;
        text-align: center;
    }
    .news .other .ad {
        width: 300px;
        height: 250px;
        padding: 16px;
        background: #efefef;
        display: inline-block;
        vertical-align: top;
        overflow: hidden;
    }
    .news .other .fb {
        width: 300px;
        padding: 16px;
        background: #efefef;
        display: inline-block;
        vertical-align: top;
        margin-left: 2%;
    }
    /*---------------google廣告欄位------------*/
    .ads {
        width: 100%;
        background: #f2f2f2;
        padding: 36px 0;
    }
    .ads .item {
        width: 320px;
        height: 50px;
        margin: 0 auto;
        cursor: pointer;
        overflow: hidden;
    }
    /*---------------特色說明-----------*/
    .features {
        width: 100%;
        background: #a40000;
        padding: 36px 0;
    }
    .features .item {
        width: 95%;
        margin: 0 auto;
        font-size: 0;
        text-align: center;
    }
    .features .item .box {
        width: 22%;
        display: inline-block;
        vertical-align: middle;
        margin-left: 8%;
        position: relative;
    }
    .features .item .box::after {
        content: '';
        width: 100px;
        height: 36px;
        position: absolute;
        bottom: 15px;
        left: -32px;
        background: url(../image/racing-park_gokart_index/featuresbg.png) no-repeat 50% 50%;
        background-size: contain;
    }
    .features .item .box h3 {
        font-size: 22px;
        line-height: 36px;
        letter-spacing: 3px;
        color: #fff;
        transform: skew(-15deg);
        text-align: left;
        position: relative;
        z-index: 6;
    }
    .features .item .box h4 {
        font-size: 12.5px;
        line-height: 24px;
        letter-spacing: 1px;
        color: #020202;
        text-align: left;
        padding-left: 12%;
        box-sizing: border-box;
    }
    .features .item .box img {
        width: 28px;
        position: absolute;
        top: 0;
        left: -32px;
        z-index: 6;
    }
    .features .item .box:nth-child(3) img {
        width: 56px;
        position: absolute;
        top: 0;
        left: -60px;
        z-index: 6;
    }
}

@media screen and (max-width: 767px) {
    /*----------------上方廣告輪播------------*/
    .slider_wrap .slider {
        width: 100%;
        min-width: 300px;
        max-width: 600px;
        margin: auto;
        position: relative;
        font-size: 0;
        text-align: center;
    }
    /*----------------上方廣告輪播 可見範圍------------*/
    .slider_wrap .slider .item {
        width: 100%;
        padding-bottom: 56.2%;
        position: relative;
        overflow: hidden;
        z-index: 5;
    }
    .slider_wrap .slider .text {
        width: 100%;
        height: 140px;
        position: relative;
        z-index: 5;
        background: #000;
    }
    /*----------------上方廣告輪播 物件------------*/
    .slider_wrap .slider .item .box {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: -100%;
    }
    .slider_wrap .slider .item .box img {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    .slider_wrap .slider .item .box iframe {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    /*----------------上方廣告輪播 說明------------*/
    .slider_wrap .slider .text .detail {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        opacity: 0;
        left: 0;
        transition: .4s;
    }
    .slider_wrap .slider .text .detail.active {
        opacity: 1;
    }
    .slider_wrap .slider .text .detail p {
        width: 65%;
        height: 48px;
        font-size: 16px;
        font-weight: 700;
        letter-spacing: 1px;
        line-height: 24px;
        color: #fff;
        margin: 16px auto;
        text-align: left;
        overflow: hidden;
    }
    .slider_wrap .slider .text .detail div {
        width: 60%;
        height: 36px;
        display: inline-block;
        position: relative;
        text-align: center;
    }
    .slider_wrap .slider .text .detail div a {
        font-size: 13px;
        line-height: 36px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        position: relative;
        z-index: 6;
        display: inline-block;
        width: 100%;
        margin-left: -16px;
    }
    .slider_wrap .slider .text .detail div a img {
        width: 13px;
        position: absolute;
        top: 0;
        right: 2%;
        bottom: 0;
        margin: auto;
    }
    .slider_wrap .slider .text .detail div::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #ab0418;
        transform: skew(-45deg);
        z-index: 5;
    }
    .slider_wrap .slider .text .detail div::after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: -3px;
        left: 3px;
        background: #6d0111;
        transform: skew(-45deg);
    }
    /*----------------上方廣告輪播 左右切換按鈕------------*/
    .slider_wrap .slider .btn {
        width: 30px;
        height: 25px;
        position: absolute;
        bottom: 22%;
        font-size: 0;
        cursor: pointer;
        z-index: 6;
    }
    .slider_wrap .slider .btn .box1 {
        width: 42%;
        height: 78%;
        display: inline-block;
        vertical-align: middle;
    }
    .slider_wrap .slider .btn .box2 {
        width: 50%;
        height: 92%;
        display: inline-block;
        vertical-align: middle;
    }
    .slider_wrap .slider .btn .box1::before,
    .slider_wrap .slider .btn .box1::after,
    .slider_wrap .slider .btn .box2::before,
    .slider_wrap .slider .btn .box2::after {
        content: '';
        width: 46%;
        height: 50%;
        margin: 0 auto;
        display: block;
    }
    .slider_wrap .slider .btn_right {
        right: 3%;
    }
    .slider_wrap .slider .btn_right .box1 {
        margin-right: 8%;
    }
    .slider_wrap .slider .btn_right .box1::before,
    .slider_wrap .slider .btn_right .box2::before {
        transform: skew(36deg);
        background: #dcdcdc;
    }
    .slider_wrap .slider .btn_right .box1::after,
    .slider_wrap .slider .btn_right .box2::after {
        transform: skew(-36deg);
        background: #fff;
    }
    .slider_wrap .slider .btn_left {
        left: 3%;
    }
    .slider_wrap .slider .btn_left .box1 {
        margin-left: 8%;
    }
    .slider_wrap .slider .btn_left .box1::before,
    .slider_wrap .slider .btn_left .box2::before {
        transform: skew(-36deg);
        background: #fff;
    }
    .slider_wrap .slider .btn_left .box1::after,
    .slider_wrap .slider .btn_left .box2::after {
        transform: skew(36deg);
        background: #dcdcdc;
    }
    /*---------------主要營業資訊------------*/
    .information {
        width: 100%;
        background: url(../image/racing-park_gokart_index/informationbg2.png) no-repeat 50% 50%;
        background-size: cover;
        position: relative;
        padding: 30px 0;
    }
    .information .item {
        width: 95%;
        min-width: 300px;
        max-width: 600px;
        position: relative;
        z-index: 5;
        margin: 0 auto;
        text-align: center;
    }
    .information .item .box {
        width: 90%;
        background: #fff;
        position: relative;
        box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, .3);
        padding: 5% 10%;
        box-sizing: border-box;
        margin: 0 auto 16px;
    }
    .information .item .box h3 {
        font-size: 26px;
        letter-spacing: 3px;
        color: #ac031a;
        margin-bottom: 12px;
        transform: skew(-15deg);
    }
    .information .item .box>div {
        margin-bottom: 18px;
        text-align: left;
    }
    .information .item .box>div.special {
        text-align: center;
        margin: 48px 0;
        position: relative;
    }
    .information .item .box>div.special::before {
        content: '';
        width: 200px;
        height: 200px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        background: url(../image/racing-park_gokart_index/order.png) no-repeat 50% 50%;
        background-size: contain;
        pointer-events: none;
        animation: order 1.2s cubic-bezier(0.175, 0.885, 0.32, 1.275) alternate infinite both;
    }
    .information .item .box>div h4 {
        font-size: 16px;
        line-height: 30px;
        letter-spacing: 1px;
        color: #282828;
    }
    .information .item .box>div h4 span {
        color: #9f9f9f;
        margin: 0 4px;
    }
    .information .item .box>div div {
        display: inline-block;
        vertical-align: middle;
    }
    .information .item .box>div img {
        width: 70px;
        vertical-align: middle;
        margin: 0 16px 0 0;
    }
    .information .item .box>div p {
        font-size: 15px;
        line-height: 30px;
        color: #ba454d;
        font-weight: 600;
    }
    /*---------------輪播廣告欄位------------*/
    .ads_mine {
        width: 100%;
        background: #f2f2f2;
        padding: 24px 0;
    }
    .ads_mine .item {
        width: 90%;
        margin: 0 auto;
        overflow: auto;
    }
    .ads_mine .item a {
        width: 100%;
        float: left;
        font-size: 0;
        display: none;
    }
    .ads_mine .item a.active {
        display: block;
    }
    .ads_mine .item a img {
        width: 100%;
    }
    /*---------------最新消息-----------*/
    .news {
        width: 95%;
        ;
        position: relative;
        margin: 0 auto 32px;
    }
    .news .content {
        width: 100%;
        padding: 24px 16px;
        box-sizing: border-box;
    }
    
    /*---------------最新消息 內容選項-----------*/
    .news .content .item {
        width: 100%;
        text-align: center;
        font-size: 0;
    }
    .news .content .item .box {
        width: 100%;
        vertical-align: middle;
        margin: 36px 0;
        position: relative;
    }
    .news .content .item .box .photo {
        width: 100%;
        padding-bottom: 65%;
        overflow: hidden;
        position: relative;
        box-shadow: 8px 8px 0 0 #e5e5e5;
        margin-bottom: 12px;
    }
    .news .content .item .box .photo::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        z-index: 5;
        transition: .3s;
        opacity: .2;
    }
    .news .content .item .box .photo img {
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        transform: scale(1);
        transition: .3s;
    }
    .news .content .item .box span {
        width: 76px;
        height: 40px;
        position: absolute;
        top: 12px;
        left: -8px;
        font-size: 18px;
        line-height: 40px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        background: #af0318;
        z-index: 6;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span::after {
        content: '';
        width: 30px;
        height: 40px;
        position: absolute;
        top: 0;
        right: -20px;
        background: #af0318;
        transform: skew(-25deg);
    }
    .news .content .item .box h6 {
        font-size: 13px;
        line-height: 28px;
        color: #a0a0a0;
        padding: 0 8px;
        box-sizing: border-box;
        text-align: left;
    }
    .news .content .item .box p {
        height: 75px;
        font-size: 16px;
        line-height: 25px;
        font-weight: 700;
        color: #333333;
        padding: 0 8px;
        box-sizing: border-box;
        overflow: hidden;
        text-align: left;
    }
    /*---------------最新消息 關看更多按鈕-----------*/
    .news .content .btn {
        width: 60%;
        height: 36px;
        margin: 16px auto;
        position: relative;
    }
    .news .content .btn::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #ab0418;
        transform: skew(-30deg);
        z-index: 5;
    }
    .news .content .btn::after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: -3px;
        left: 3px;
        background: #6d0111;
        transform: skew(-30deg);
    }
    .news .content .btn a {
        width: 100%;
        height: 100%;
        display: inline-block;
        font-size: 13px;
        line-height: 36px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        position: relative;
        z-index: 6;
        transition: .4s cubic-bezier(.41, 1.4, .93, 1.27);
        text-align: center;
    }
    .news .content .btn a img {
        width: 14px;
        vertical-align: middle;
        margin-top: -2px;
        margin-left: 2px;
    }
    /*---------------最新消息 廣告及FB欄位-----------*/
    .news .other {
        width: 100%;
        font-size: 0;
        text-align: center;
    }
    .news .other .ad {
        width: 300px;
        height: 250px;
        overflow: hidden;
        margin: 0 auto;
    }
    .news .other .fb {
        width: 300px;
        margin: 32px auto 0;
    }
    /*---------------google廣告欄位------------*/
    .ads {
        width: 100%;
        background: #f2f2f2;
        padding: 36px 0;
    }
    .ads .item {
        width: 320px;
        height: 100px;
        margin: 0 auto;
        cursor: pointer;
        overflow: hidden;
    }
    /*---------------特色說明-----------*/
    .features {
        width: 100%;
        background: #a40000;
        padding: 10px 0;
    }
    .features .item {
        width: 95%;
        min-width: 300px;
        max-width: 600px;
        margin: 0 auto;
        font-size: 0;
        text-align: center;
    }
    .features .item .box {
        width: 60%;
        display: inline-block;
        position: relative;
        margin: 18px 0 18px 20%;
    }
    .features .item .box::after {
        content: '';
        width: 100px;
        height: 36px;
        position: absolute;
        bottom: 15px;
        left: -32px;
        background: url(../image/racing-park_gokart_index/featuresbg.png) no-repeat 50% 50%;
        background-size: contain;
    }
    .features .item .box h3 {
        font-size: 26px;
        line-height: 36px;
        letter-spacing: 3px;
        color: #fff;
        transform: skew(-15deg);
        text-align: left;
        position: relative;
        z-index: 6;
    }
    .features .item .box h4 {
        font-size: 15px;
        line-height: 24px;
        letter-spacing: 1px;
        color: #020202;
        text-align: left;
        padding-left: 15%;
        box-sizing: border-box;
    }
    .features .item .box img {
        width: 28px;
        position: absolute;
        top: 0;
        left: -32px;
        z-index: 6;
    }
    .features .item .box:nth-child(3) img {
        width: 56px;
        position: absolute;
        top: 0;
        left: -60px;
        z-index: 6;
    }
}